## golang-github-aymanbagabas-go-osc52 1.2.1

=== debian/changelog ===
golang-github-aymanbagabas-go-osc52 (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 27 Oct 2022 17:00:44 +0000

golang-github-aymanbagabas-go-osc52 (1.0.3-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 19 Oct 2022 18:39:07 +0000

golang-github-aymanbagabas-go-osc52 (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1021313)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 05 Oct 2022 17:00:50 +0000
