=== debian/control ===
Source: golang-github-aymanbagabas-go-osc52
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aymanbagabas-go-osc52
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aymanbagabas-go-osc52.git
Homepage: https://github.com/aymanbagabas/go-osc52
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/aymanbagabas/go-osc52

Package: golang-github-aymanbagabas-go-osc52-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Golang terminal ANSI OSC52 wrapper
 A terminal Go library to copy text to clipboard from anywhere.
 It does so using ANSI OSC52. The Copy() function defaults to
 copying text from terminals running locally.
